--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Create a new Color object with the given component values.
full_name: GD2::Color::new
is_singleton: true
name: new
params: (r, g, b, a = ALPHA_OPAQUE)
visibility: public
